Subject: 26.0.90: display glitch

From: [email-masked] (Charles A. Roelli)
Date: Thu, 23 Nov 2017 21:07:18 +0100

Using Ubuntu GNU/Linux and launching emacs -q on the pretest:

M-x find-function RET format-message RET
M-x load-theme RET wombat RET
C-5 C-v C-5 C-v

There are a few horizontal blue lines visible on the last line of:

> {
>    return styled_format (nargs, args, true);
> }

so that it looks a little like this instead:

> }                                        ___   _    ____ __

This was the only easily reproducible case I could come up with, but
I've seen the problem elsewhere several times in daily use with
26.0.90.  In contrast I never saw anything similar occur in 25.3.